[Varnish] #982: Param "Must be no more than 500", but diagnostic does not say which param.

Varnish varnish-bugs at varnish-cache.org
Wed Aug 17 08:55:19 CEST 2011


#982: Param "Must be no more than 500", but diagnostic does not say which param.
-------------------+--------------------------------------------------------
 Reporter:  kane   |        Type:  defect  
   Status:  new    |    Priority:  normal  
Milestone:         |   Component:  varnishd
  Version:  2.1.5  |    Severity:  normal  
 Keywords:         |  
-------------------+--------------------------------------------------------
Description changed by phk:

Old description:

> When starting 2.1.5, I got this error:
>
> $ sudo /etc/init.d/varnish start
>  * Starting HTTP accelerator varnishd
>    ...fail!
> storage_malloc: max size 1032 MB.
> Error:
> Must be no more than 500
>
> The diagnostic doesn't mention which param should be no more than 500, so
> tracking this down was quite cumbersome.
>
> Perhaps the name of the parameter can be printed as part of the
> diagnostic.

New description:

 When starting 2.1.5, I got this error:
 {{{
 $ sudo /etc/init.d/varnish start
  * Starting HTTP accelerator varnishd
    ...fail!
 storage_malloc: max size 1032 MB.
 Error:
 Must be no more than 500
 }}}
 The diagnostic doesn't mention which param should be no more than 500, so
 tracking this down was quite cumbersome.

 Perhaps the name of the parameter can be printed as part of the
 diagnostic.

--

-- 
Ticket URL: <http://www.varnish-cache.org/trac/ticket/982#comment:1>
Varnish <http://varnish-cache.org/>
The Varnish HTTP Accelerator



More information about the varnish-bugs mailing list